# Delete a webhook endpoint

`DELETE https://api.cademi.com.br/api/v3/webhooks/{webhook_id}`

Operation ID: `webhooks.delete` · API v3

Deletes a webhook endpoint so that it no longer receives events.

Deliveries that are still pending are canceled. Deliveries that have already completed are not affected.

Required permissions: `webhooks.delete`.

## Parameters

| Name | In | Type | Required | Description |
|---|---|---|---|---|
| `webhook_id` | path | string | yes |  |

## Responses

### 204

The webhook endpoint was deleted successfully.

### 401

The credential is missing, malformed, expired, or revoked.

Body: Error.

### 403

The current credentials do not have the permission required by this operation.

Body: Error.

### 404

The webhook endpoint was not found or is not accessible with the current credentials.

Body: Error.

Full schema: https://cademi.dev/openapi/v3.json
